Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 19 Sep 2014, 12:14
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Das Aldi-Grafiktablett ...
Moderators: MU
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [2 Posts]  
Author Message
chiron


Joined: 30 Oct 2006
Posts: 87
Location: Franken, Bavaria, Germany

PostPosted: Sun 07 Jan 2007, 15:28    Post subject:  Das Aldi-Grafiktablett ...
Subject description: Treiber für Puppy ?
 

Hallo,

habe das ja gerade erst gesehen, das deutsche Forum hier Wink

Also, mein Problem ist, wir haben so ein altes Grafiktablett vom ALDI (LT9310) das wir hin und wieder benutzen. Ich würde das gern mal in GIMP ausprobieren. Bin schon so weit gekommen, daß der Wacom-Treiber wohl funktioniert und man die Datei xf86wacom.so benötigt. Diese ist bei den aktuellen Xfree-Versionen dabei. in Puppy kann ich sie aber nicht finden.

1. Hat vielleicht jemand diese Datei aus einer anderen Distribution?

2. Weiß jemand, ob es wirklich reicht, die Datei ins Modulverzeichnis zu kopieren, und die xorg.conf entsprechend zu erweitern?

3. Oder müßte ich da was kompilieren, wo ich mich noch nicht so recht rantraue ...
Back to top
View user's profile Send private message 
oui

Joined: 20 May 2005
Posts: 2078
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Mon 22 Jan 2007, 14:28    Post subject:  

bonjour

also ich habe 2 alte Wacom tablett's und unter windows haben sie unterschiedliche treiber Sad also habe ich wenig hoffnung, dass beide tablett's unter linux funktionieren, um so mehr, dass es inzwischen noch mehr Wacom tablett's gibt!

ich habe den linux-treiber irgendwo auf der festplatte, oder auf einer CD... aber ich konnte ihn nicht sauber installieren, weil ich die vorausgesetzte libraries nicht hatte. man muesste sauber fr puppy linux neu compilieren, aber ich glaube mich zu errinern, das es vorcompiliert war, da es eine propriaetaere version von wacom ist! selten sind die geschaeftsleute, die ihre quelltexte zugaenglich machen.

und dass ich ihn auf dem Wacom-site gefunden hatte Wink . du hast scheinbar dort gar nicht erst versucht, oder Question

salut
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [2 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0474s ][ Queries: 12 (0.0119s) ][ GZIP on ]